/*
Theme Name: Glovera Child
Description: Child Theme for glovera Theme
Author: zozothemes
Version: 1.0
Template: glovera
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/https://guiamistica.com/wp-admin/theme-editor.php?file=functions.php&theme=glovera-child

/*Custom Style Code Right Here */

:root {
  --cus-sec-bg: #454e7b;
	--cus-transpar-color:#eeeeee;
}

body {
	overflow-x:hidden;
	overscroll-behavior-x:none;
	touch-action:pan-y;

}


.page-title-wrap:before {
	background:transparent;
}

.single-cea-team .glovera-content-wrap {
padding-top: 70px;
padding-bottom: 130px;

}
 
.header-navbar {
padding: 5px 0;
}

.header-mobilebar ul.nav.mobilebar a i {
font-size: 34px;
}

.header-mobilebar.navbar {
	padding:20px 0;
}


.mobile-cart {
    position: relative;
    font-size: 36px;
    color: #fff; 
    text-decoration: none;
    margin-left: 1px;
	  margin-right: 1px;
}

.mobile-cart-count {
position: absolute;
top: 0px;
right: -5px;
background: #9c1958;
color: #fff;
border-radius: 50%;
padding: 5px 9px;
font-size: 14px;
font-weight: bold;
}

.back-to-top {
	bottom:1px;
	right:10px;
	background-color:#454E7B;
	overflow:hidden;
}

.site-footer .widget.widget_nav_menu li, .site-footer .widget ul li {
padding: 0;
font-size: 12px;
}

.footer-copyright {
	font-size:12px; 
	color:#ffffff;
}


.elementor-element-afc1520 a img:hover {
filter: contrast(120%);
}

.footer-widgets-wrap, .footer-bottom-wrap {
	background-color:#454E7B;
}

.glovera-content-wrap.small-padding {
padding-top:70px;
padding-bottom: 70px;
}

.glovera-content-wrap.small-padding h1, .glovera-content-wrap.small-padding .h1 {
color: #242424;
font-size:30px;
line-height: 45px;
letter-spacing: 0;
}

.wl_product-accordion .wl_product-accordion-c, .wl_product-accordion .wl_product-accordion-card {
background: linear-gradient(-259deg, #454E7B 0%, #78255A 70%, #9C1958 100%);
}
.elementor-widget-woolentor-accordion-product {
margin-top:20px;
margin-bottom:-10px !important;
}


.elementor-widget-container h3, .post.type-post h3 {
	margin-top:30px;
}

.elementor-widget-container h4, .post.type-post h4 {
	margin-top:25px;
}

.blog-style-list .col-md-6 .entry-title h3 {
  font-size: 20px;
	line-height:24px;
	margin:0;
	padding:0
}


h2.mejor, h3.mejor{
  padding: 10px 10px 10px 20px;
  background-color: rgba(69, 78, 123, 0.04);
  border-radius:6px;
  border-left: 4px solid #C0C4D6;
	margin-bottom:20px;
}

 


.elementor img.alignright {
margin: 15px 0 15px 15px;
	
}

.elementor img.alignleft {
margin: 15px 15px 15px 0;

}


.elementor figure.alignleft img {
padding: 7px;
border:1px solid #d2d2d2;
}

.elementor figure.alignleft {
  margin: 15px 15px 0 0 !important;
}

.elementor figure.alignright img {
padding: 7px;
border:1px solid #d2d2d2;
	
}

.elementor figure.alignright {
margin: 15px 0 0 15px !important;

}

figcaption {
line-height:13px;	
font-size:11px;
padding:4px 0 10px 5px;
font-weight:bold;
}

.spread h2, #subTitle {
	color:#ffffff !important;
}
.guiamistica-text p{
	font-style:italic;
}
.guiamistica-text h2 {
	font-size:30px;
	margin-bottom:25px;
	color:#fff;
}

.guiamistica-text h3 {
	font-size:15px;
	margin-top:17px;
	margin-bottom:2px;
	line-height:15px;
	font-family:'Lato';
	color:#fff;
}

.guiamistica-text h4 {
	font-size:14px;
	margin-top:15px;
	margin-bottom:2px;
	line-height:14px;
	font-family:'Lato';
	color:#fff;
}





.m1.molde, .traseraImg {
  box-shadow:0 0 10px rgba(177, 157, 130, 0.6), 
    0 0 25px rgba(177, 157, 130, 0.4), 
    0 0 40px rgba(177, 157, 130, 0.2) !important;   
  transition: transform 0.3s ease, box-shadow 0.3s ease !important;
}
._1cards .spread .tablero .molde .cardClik {
border: 8px solid #222222;
}

._1cards #results h2 {
	margin-top:20px !important;
}

.galleta-fortuna-china ._1cards .Text1 {
padding: 20px;
font-size: 30px;
line-height: 50px;
font-style: italic;
border: 1px solid #555555;
}


.destacado {
  background: linear-gradient(135deg, #fff2e5 0%, #ffd7b3 100%);
  padding: 20px;
  border-radius: 10px;
  margin: 20px 0;
  border-left: 5px solid #eb7107;
  color: #5c2e00;
}

.destacado-azul {
  background: linear-gradient(135deg, #e9e9f6 0%, #c9cbe3 100%);
  padding: 20px;
  border-radius: 10px;
  margin: 20px 0;
  border-left: 5px solid #454E7B;
  color: #2b2f4c;
}

.destacado-rosa {
  background: linear-gradient(135deg, #fde6ef 0%, #f9c8db 100%);
  padding: 20px;
  border-radius: 10px;
  margin: 20px 0;
  border-left: 5px solid #9C1958;
  color: #5a0d31;
}





        
.transito {
            background-color: #f8f9fa;
            padding: 15px;
            border-radius: 8px;
            margin: 15px 0;
            font-style: italic;
            border: 1px solid #e0e0e0;
        }
        

.fecha-clave {
            background-color: #fff8e1;
 						padding: 20px;
 						border-radius: 10px;
 						margin: 20px 0;
            border-left: 5px solid #ffb300;
        }
        
        
.elementor-element ul {
            padding-left: 35px;
        }
        
.elementor-element li {
            margin-bottom: 5px;
        }  
        
.frase:before {
content: "\f10d";
font-family: "fontAwesome";
font-size: 16px;
padding-right: 10px;
color: #454e7b;
}

.frase:after {
content: "\f10e";
font-family: "fontAwesome";
font-size: 16px;
padding-left: 10px;
color: #454e7b;
}

.frase {
font-style: italic;
text-align: center;
border-radius: 8px;
margin: 25px 20%;
	
        }
        
.aviso {
            background-color: #ffebee;
            padding: 15px;
            border-radius: 8px;
            margin: 15px 0;
            border-left: 4px solid #f44336;
        }

.enfoque-mental {
            background-color: #e1f5fe;
            padding: 15px;
            border-radius: 8px;
            margin: 15px 0;
            border-left: 4px solid #03a9f4;
        }
        
.hogar {
            background-color: #f3e5f5;
            padding: 15px;
            border-radius: 8px;
            margin: 15px 0;
            border-left: 4px solid #9c27b0;
        }





.header-mobilebar.navbar .mobile-cart-count {
	 color: #fff !important;
}


 .pp-multiple-authors-layout-boxed h3{
	font-size:28px;
	text-align:center;
	 margin-top:30px;
     margin-bottom:10px;
	 font-weight:bold;
}

.pp-author-boxes-avatar-details p {
	font-size:14px;
	line-height:20px;
	font-family:'Cormorant Garamond';
	margin-bottom:30px;
}

.pp-multiple-authors-layout-boxed .multiple-authors-name {
	margin-top:20px;	
	font-size:16px;
	font-weight:bold;
	font-family:'Cormorant Garamond';
}
.pp-multiple-authors-layout-boxed .multiple-authors-links a span {
	font-weight:bold;
	font-family:'Cormorant Garamond';
}

.pp-multiple-authors-layout-boxed .multiple-authors-name a {
	color:#9c1958;
}

header.glovera-page-header {
	background-color:#454e7b;
}

header.glovera-page-header h1 {
	color:#ffffff;
}

header .page-title-wrap  {
	padding-top:60px !important;
    padding-bottom:60px !important;
	text-align:center !important;	

}

.elementor-widget-container p a {
	color:#454e7b;
	font-weight:bold;
}
.elementor-toc__body  .elementor-toc__list-item  {
	font-size:14px;
	line-height:18px;
	color:#454e7b;
}

.elementor-toc__body  .elementor-toc__list-item a {
	color:#454e7b;
}

.elementor-toc__body .elementor-toc__list-item-text:hover {

	color:#9c1958;
}

.post .elementor img {
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 6px 0px;
}

.post-author {
	margin-top:10px
}

.post-author a > span.author-name {
	margin-left: 10px;
	text-transform: capitalize;
	font-size: 12px;
	color:#454e7b;
}

.comment-date {
	font-size:11px;
}

.team-content-wrap .dashicons {
	color: #EB7107;
	line-height: 25px;
	height: 22px;
	margin-right:1px;
}
.comment-respond textarea, .comment-respond input[type="text"] {
	background-color: #eeeeee;
 	width: 100%;
  	padding: 15px;
}

.rating-container > input + label {
  width: 30px !important;
  font-size: 30px;
  line-height: 36px;
}

.rating-container {
  margin-left: -15px;
}

.calificacion-promedio.destacado-azul {
	margin:0 0 25px 0;
	border-radius:0;
	font-style:italic;
}

.estrellas {
	padding-left:10px;
	font-weight: bold;
}

.comment-body {
	float:left;
	width:48%;
}

.comment-body.even {
	margin-right:4%;
}

.comment-respond {
	margin-top: 50px;
	float: left;
	width: 100%;
}

.comment-content {
	font-size:14px;
	font-style:italic;
}

.team-website-label a:hover {
	color:#9c1958;
}
 

.custom-post-nav a > *:hover, .pagination-single-inner > h6 > a span.arrow:hover {
	color:#454e7b;
}


.comment-respond input[type="submit"]:hover {
	background-color:#454e7b;
}

.prev-nav-link, .next-nav-link {
	background-color:#eeeeee;
}
.secondary-color, .widget-area-right .zozo_social_widget ul.nav.social-icons > li > a:hover, .glovera-content-wrap aside.content-widgets-outer-wrapper .widget_search label.wp-block-search__label, header.site-header ul.nav.wp-menu li > ul.sub-menu li a:before, blockquote h6, .pagination-single-inner > h6.pagination-next .title-inner:hover, .pagination-single-inner > h6.pagination-prev .title-inner:hover, .custom-post-nav .prev-nav-link a:hover h5, .custom-post-nav .next-nav-link a:hover h5, .custom-post-nav .prev-nav-link > a:hover > i, .custom-post-nav .next-nav-link > a:hover > i, .glovera-content-wrap aside.content-widgets-outer-wrapper .widget-title:before, .glovera-content-wrap .widget.widget_block .wp-block-group .wp-block-heading::before, .glovera-masonry .bottom-meta-wrap .post-meta .post-more a:hover, .owl-carousel .owl-nav .owl-prev:before, .owl-carousel .owl-nav .owl-next:before, .woocommerce nav.woocommerce-pagination ul li span.current, .feature-box-wrapper .fbox-content a:hover {
	color:#454e7b !important;
}

.team-details-icon .fa, .team-details-icon .fas {
	color: #ffffff;
}

.pp-author-boxes-avatar {
	margin-top: 45px;
	margin-right: 30px;
}

ul.social-share > li > a > i:hover {
	color:#ffffff !important;
}

.woocommerce ul.product_list_widget li img {
	float: left;
	margin-left: 0;
	width: 70px;
	height: auto;
	box-shadow: none;
	margin-right: 15px;
	border-radius:50%;
}
 

.woocommerce ul.product_list_widget li {
	padding: 15px 0;
}

.elementor-widget-sidebar {
	margin-left:40px;
	
}

.elementor-element .widget-content ul {
	padding-left: 0;
}

.woocommerce ul.product_list_widget li {
	font-size:12px;
	line-height:16px;
	
}

.footer-widgets-wrap .widget.widget_nav_menu li a:before {
	color:#ffffff !important;
	content:'';
}

.footer-widgets-wrap .widget.widget_nav_menu li a {
	padding-left:0;
	font-size:13px;
}

.wp-block-group :is(h1, h2, h3, h4, h5, h6) {
	text-transform:uppercase;
}

.woocommerce .woocommerce-ordering {
	margin-bottom: 35px;
	margin-right: 90px;
}

.breadcrumb {
	margin-right: 90px;
	background-color: #ffffff !important;
	font-size:12px !important;
}

.woocommerce .woocommerce-ordering select {
		background-position:235px !important;
		font-size:12px;
		min-width:260px;	
}

.woocommerce .woocommerce-result-count {
	font-size:12px;
}
	
.woocommerce div.product form.cart .variations th:first-child {
	width: 100% !important;
	margin-top:-30px !important;
}
 
.col-lg-4.col-md-4 h4.post-title-head {
font-size:22px;
line-height:28px;
}


.elementor-element .cea-icon-list .cea-icon-list-item {
font-size: 15px;
line-height: 22px;
}

.cookie-notice-container a {
	color:#9c1958;
}
#cookie-notice .cn-button:not(.cn-button-custom) {
  color: #ffffff !important;
}

@media (max-width:769px) {
.pp-author-boxes-avatar {
	margin-top: 10px;
	margin-right: 0;
}
.elementor-widget-sidebar {
	margin-left:0;
	
}
.col-lg-3.col-md-6 {flex:0 0 auto;width:50% !important
}
	
}	